Subject: Ticket Assigned - return query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:30:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query sara                    Bot:  Hi again! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 PM, 09th May                     sara                    Hi can you please tell me how I can return a click & collect order of the sizes are wrong ? Can I just return it in the store where I collect it ?           03:09 PM, 09th May                   Mazin                   Hi(  Sara), Thank you for contacting us. How may I help you?           03:14 PM, 09th May                   Juhi                   Hi Sara, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:23 PM, 09th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:26 PM, 09th May                   Juhi                   You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any  brand store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           03:27 PM, 09th May                   Juhi                   Is there anything else, I can help you with?           03:28 PM, 09th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:30 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552313